img.pull-right{margin-top:3px}
hr{border-top:1px solid #ddd}
@media only screen and (max-width:340px) {
#comjshop_list_product{zoom:.94}
}
@media only screen and (max-width:480px) {
h1{font-size:22px}
h2{font-size:20px}
h3{font-size:18px}
h4{font-size:16px}
p,a,div,td{font-size:16px}
.navigation{position:fixed}
#comjshop.jshop.productfull .row-fluid .sblock2.left,#comjshop.jshop.productfull .row-fluid .sblock2.right{width:100%}
.jshop .list-button{margin-right:16px;padding:4px 8px}
.productfull .prod_buttons{margin:0 0 15px;font-size:16px}
h1.trackless-windows{font-size:15px}
#comjshop.jshop h1{width:auto}
#comjshop.jshop form h1#metallic{max-width:100%;width:97%;font-size:14px}
#comjshop.jshop form .list_category_last h1#metallic{margin-top:2px;margin-right:2%}
.jshop_list_product{text-align:center}
.product_list{width:auto}
.list_category_last{margin-top:0}
#product{width:100%}
#selector,#selection{font-size:12px;float:none}
#selector.sblock2,#display_attr{width:100%}
#selector.sblock2{background-color:#D6EC28}
#display_attr.inputbox{height:100%}
#display_attr{padding-left:10px}
#door{margin-left:-35px}
#get_price_button{margin-top:1.6%}
#get_price{padding-left:15px;padding-bottom:10px}
#prodlist-vdh{width:100%}
#t-buttons,#prodlist-vdh #hideshowproducts,.text_zoom,#frames_gallery{display:none}
.jshop .add_frames{text-align:center}
.jshop #add_frames{float:none;min-width:100px;width:auto}
.jshop #add_frames_header{width:100.5%}
#splmainlist img{margin-bottom:10px}
#splmainhead h1{color:red;text-align:center}
#image_gallery_hozizontal_bar_main{display:none}
}
@media only screen and (min-width:481px) and (max-width:768px) {
.maincontent{position:relative}
.productfull .prod_buttons{margin-top:0}
#comjshop.jshop form h1#metallic{max-width:100%;width:97%;margin-top:40px;font-size:14px}
#comjshop_list_product{text-align:left}
#comjshop.jshop form .list_category_last h1#metallic{margin-top:2px;margin-right:2%}
.block_product{min-height:121px}
#selector.price_box{margin-top:1px}
#catlist{margin-top:-4px}
#display_attr{padding-left:5px}
#get_price_button .jshop_button_getprice{margin-top:26%}
.product_list{height:136px}
.price_box{margin-top:1px}
.sblock2.price_box div.row-fluid.jshop{float:left}
}
@media only screen and (max-width:768px) {
#list_product_image_middle{pointer-events:none}
div.sblock3.jshop_categ.category div.category_name{max-width:98%}
.balustrade .casements{padding:3px}
.jshop .product_label #sale_tag{margin-left:5px;height:232px;width:90px;}
.jshop .product_label #sale_discount{margin-left:10px;margin-top:-210px;}
.moduletable_home{display:none;}
}
@media only screen and (min-width:481px) {
#comjshop.jshop.productfull .row-fluid .sblock2.left{width:34%}
#comjshop.jshop.productfull .row-fluid .sblock2.right{width:64%}
#comjshop_list_product .sblock0{min-width:114px}
#comjshop_list_product.jshop.list_product [class*="sblock"] div.block_product,#comjshop_list_product_combos.jshop.list_product [class*="sblock"] div.block_product{min-height:115px}
#comjshop_list_product_combos.jshop.list_product [class*="sblock"] div.block_product{min-height:110px}
#display_attr{width:44%;padding-left:5px}
#door{margin-left:-27px}
#selector.sblock2{width:56%}
#b-buttons{display:none}
#prodlist-vdh{margin-left:1px;width:49.36%}
.list_category_last1 #get_price_button,.list_category_last1 #display_attr{min-height:200px}
#prodlist1 #selector{float:right;margin-right:20px}
.jshop #add_frames{float:left;width:20%}
.jshop #add_frames_header{width:100%}
#delivery p{margin-left:10px;margin-right:10px;font-size:14px}
#splmainlist img{margin:0 40px 20px 20px;float:left}
#splmainhead h1{color:red;margin-left:20px}
}
.sikkens_info{border:none;margin-left:8px;margin-top:10px}
#Drakes_pic{width:98%;margin:0 auto}
#Drakes_pic img{border:3px solid #000}
.species{width:129px;height:91px}
.tracks,.locks,.pivots,.species{padding:3px 8px}
.casements{padding:3px 7px}
li.paraIndentLeft{margin-left:20px}
.row-fluid.faq,.col-door{margin-top:-1px;padding:8px 0}
.col-door,.brackets,.wwII-brackets,.eaves-brackets{border:solid 1px}
#wrapper a{color:#08c;text-decoration:none}
.rosettes,.hoods,.col-door,.hop-win,.dh-win{margin-bottom:10px;display:inline-block;vertical-align:top}
.hop-win,.dh-win{font-size:16px}
.all_win{margin:0 auto;width:98%}
.all_win td{padding:5px;text-align:justify}
.dh-win{width:33%}
.hop-win,.col-door{width:49%}
.locks,.tracks{float:none}
.locks p{margin:0}
#balustrade{margin:0 auto;background-color:#0e4434;padding-top:5px;padding-bottom:9px}
.no-pool{border:solid 1px}
.row-fluid.bal-note{background-color:#bd362f;font-weight:700;color:#fff;width:98%}
.row-fluid.balustrade{width:98%}
.steps{min-height:107px}
.antique{min-height:193px}
#Weathertex{min-height:150px}
.lasercut .casements{min-height:80px;max-width:175px;float:left}
.mantles{min-height:102px}
.row-fluid .casements{vertical-align:top}
.gates .casements{vertical-align:bottom}
.b-gates .casements,.gates .casements,.balustrade .casements,.internals .casements{float:none}
#e-rating{margin:0 auto}
@media only screen and (max-width:480px) {
.video-container{margin-left:4px}
.paraIndentLeft{font-size:16px;line-height:1.5}
.headerPageHeading{font-size:17px}
.col-door{width:100%}
.centerPosition{text-align:center}
.centerPosition h4{margin-left:0}
.centerPosition ul{text-align:justify}
.centerPosition ul li{line-height:1.5}
.centerPosition .ulIndentLeft{font-size:16px}
.sikkens_info{width:99%}
.justifyText,.justifyTextItalicBold{width:98%;font-size:16px;line-height:1.5}
.justifyTextItalicBold{margin-left:-3px}
.pageHeading{margin-left:0;text-align:center}
.tblock{margin-left:10px}
#glass_scartches{float:right}
#delivery p{line-height:1.5}
#delivery h1{text-align:center;font-size:165%}
#hideshowproducts,#hideshowcategory,#hideshowframes{float:right;margin-right:10px}
#hideshowproducts:after,#hideshowcategory:after,#hideshowframes:after{font-family:"FontAwesome";content:"\f056";color:#0E4434;font-size:24px}
#hideshowproducts.collapsed:after,#hideshowcategory.collapsed:after,#hideshowframes.collapsed:after{content:"\f055"}
.left_text ul{font-size:110%;text-align:left}
#woody_pic img{width:97%;margin-left:4px;border:3px solid #000}
#woody_text .paraIndentLeftTop{line-height:1.5}
.fpanels .casements{padding:0;float:left;min-height:355px;max-width:75px}
.brackets .casements{min-height:166px}
.wwII-brackets .casements{min-height:225px}
.eaves-brackets .casements{min-height:180px}
.brackets .casements,.wwII-brackets .casements,.eaves-brackets .casements{max-width:80px;float:left;vertical-align:top}
.row-fluid.faq{width:98%}
.casements{padding:3px 0}
#e-rating td{font-size:15px}
.paraIndentLeft{margin:0;padding:0}
#TipImage1{margin-left:0}
}
@media only screen and (min-width:481px) {
.video-container{margin:0 auto}
.left_text{width:47%;float:left}
.left_text ul{font-size:120%}
.right_images{width:53%;float:left;text-align:center}
.sikkens_info{width:49%;float:left}
.hoods{width:24.5%}
.fleft,.tblock{display:inline-block;vertical-align:top}
.fleft{width:24.5%;height:182px}
.centerPosition{text-align:center}
#glass_scartches{margin:0 10px 10px;float:right}
#glasses{width:98%;padding:20px}
#glass-listing{display:inline-block;width:22%;padding:10px;text-align:center}
#glasses img{width:100%;margin-top:10px}
#glasses h4{border-bottom:1px solid #333;margin-right:20px;margin-left:10px;vertical-align:center;color:#840000}
.positionTextTop p{margin-left:10px}
.positionTextTop img{max-width:inherit}
#woody_pic{width:40%;display:inline-block;float:left}
#woody_pic img{margin:10px 10px 10px 20px;border:3px solid #000}
#woody_text{width:55.3%;display:inline-block;float:right}
#inter-war-gates{float:right;margin-top:-164px;margin-right:4px}
#rim-locks{min-height:165px}
#cylinder-locks{min-height:150px}
#drop-bolts{min-height:101px}
#drop_bolts{min-height:396px}
#hardware-req{min-height:280px}
#hand_rails{min-height:269px}
.hallway .casements,#locks1,#locks2{width:47.8%;float:left}
#locks1{margin-left:20px}
.lock{display:inline-block;width:31%;vertical-align:top;border:solid 1px}
.pivots{max-width:97px;vertical-align:top}
.tracks,.valance,.locks,.pivots,.species,.casements{display:inline-block;float:left}
#balustrade{width:50%}
.balustrade .casements{vertical-align:top;max-width:235px}
.brackets .casements{vertical-align:top;min-height:145px}
.wwII-brackets .casements{vertical-align:top;min-height:225px}
.eaves-brackets .casements{vertical-align:top;min-height:180px;max-width:76px}
.brackets .archways{display:inline-block;width:48%;vertical-align:top}
.fretworks{min-height:148px}
.fascia{min-height:80px}
.b-gates .casements{max-width:150px;vertical-align:top}
#moulding{min-height:250px}
.shutters .casements{width:47.8%;float:none;vertical-align:top}
.sets{min-height:100px}
.internals .casements{max-width:200px}
#instructions{margin-left:325px}
#mid-text{width:50%;margin-left:-20px}
.rack .casements{width:47.8%;float:none;vertical-align:bottom}
.houses img{width:20%}
}
.jf_mm_trigger{width:24px;height:23px;font-size:16px;line-height:25px}
#hideshowheader:before{font-family:"FontAwesome";content:"\f056";color:#0E4434;font-size:24px}
#hideshowheader.collapsed:before{content:"\f055"}
#hideshowheader{float:right;margin-top:-10px}
#monthly-specials{float:right;margin-right:10px;margin-top:-46px;color:#da4f49;font-weight:700;padding:3px 4px;border:solid 2px red}
.level_1,.level_2{width:48.4%;margin:0 0 1% 1.6%;background-color:#e6e6e6}
@media only screen and (max-width:480px) {
.level_1,.level_2{margin:1% 0;font-size:16px}
.level_1{width:100%}
}
@media only screen and (max-width:480px) {
#call-us{margin-bottom:5px;margin-top:5px;font-size:200%;font-weight:700;background-color:#eee;padding:10px}
#call-us p{color:#0E4434;margin-bottom:5px;font-size:20px}
#call-us a{margin:5px}
}
@media only screen and (max-width:330px) {
#call-us{padding:10px 4px 5px}
#call-us a{margin:4px}
}
@media only screen and (min-width:481px) {
#call-us{display:none}
#display_attr .inputbox{height:23px}
}
#comjshop.jshop form{margin-top:0;margin-bottom:0}
.sblock9{margin-bottom:0}
#comjshop.jshop.productfull .row-fluid{margin-top:0}
#comjshop.jshop.productfull .sblock2 table{width:98%}
#comjshop.jshop.productfull .trackless-windows{background-color:red;color:#fff;padding:0;width:98.2%;text-align:center}
.jshop_button_print img{width:23px;height:23px;margin-right:6px}
.productfull .buttons{display:block}
#comjshop.jshop h1#metallic{background-color:red;color:#fff;font-size:x-small;text-align:center;margin:0;padding:0;margin-left:10px;width:52%;max-width:52%;line-height:2}
#catlist.row-fluid h1#metallic{float:right;margin-top:-2px;margin-right:10px}
#product_sizes{font-size:120%;margin-left:10px}
#height-header,#width-header{font-size:110%;margin-top:1%}
#max-height,#max-width{max-width:60%;padding-left:1%;background-color:#ddd;color:#000;margin-top:2%}
#max-height span,#max-width span{color:red;font-size:110%;font-weight:700}
.keyup-numeric{height:12px;margin-top:1.5%}
.calc-button{margin-top:3.5%;float:left;margin-right:5px}
input.trim-button{float:right;margin-right:9.5%;margin-top:12%;white-space:normal;width:75px}
input.trim-button:hover{cursor:pointer}
#note{margin-top:4px;margin-left:3px;color:red;font-size:94%}
#note div{font-weight:700}
#noadapt{margin-right:1%;padding:1.5%;font-size:125%;color:#000;background-color:#ccc;text-align:center}
.adaptation{display:none;font-size:125%;margin-left:2.5%;color:#fff}
.error{color:red}
#popUp0{top:30%;left:50%;width:275px;height:80px;text-align:center;border:1px solid #000;background:#3F71EF;color:#fff;font-weight:bolder;font-size:150%;padding:10px;border-radius:6px;box-shadow:2px 2px 4px 3px #8CA0AB}
#popUp1{max-width:320px;text-align:justify;border:1px solid #000;padding:10px;border-radius:6px;box-shadow:2px 2px 4px 3px #8CA0AB}
#popUp1 h3{text-align:center}
#popUp1 input{float:right}
#popUp1 #stock{font-size:120%;font-weight:700}
#popUp1 p span{margin-left:2%;margin-right:1%;font-size:130%}
@media (min-width:769px) {
#comjshop.jshop.productfull div.sblock2.image img{max-width:110%}
#comjshop_list_product{min-width:417px}
#get_price_button .jshop_button_getprice{margin-top:26%}
#get_price_button{min-height:152px}
.jshop .product_label #sale_tag{margin-left:-23px;height:265px}
.jshop .product_label #sale_discount{margin-left:-13px;margin-top:-247px;}
}
#note{color:red}
#note span{font-weight:700}
.text_zoom{background-color:#666;color:#fff;margin-left:10px;padding:2px;text-align:left;width:101.5%}
.productfull a{text-decoration:none}
.jshop_prod_description{max-height:258px;padding-top:0}
.sblock2.image .span8.jshop_img_description{display:none}
#product_list.row-fluid.jshop{margin-top:1px;margin-left:1px;margin-bottom:1px}
.prod_price{width:100%;color:#0E4434;font-weight:700}
#price_message{margin-left:10px;text-align:left;color:#000;font-size:95%;font-weight:400;text-transform:lowercase}
#block_price{color:#000;text-align:center;font-size:22px;font-weight:700}
#exclusions{font-size:80%;font-weight:400;text-align:left;color:#000}
#extra{color:red;font-weight:700;cursor:pointer}
div #frames_gallery{width:100%;border-top:1px solid #0E4434;font-size:80%;font-weight:700}
div #frames_gallery span{color:red}
#product.jshop_list_product{min-height:135px}
#product_list.row-fluid.jshop div.product_list.sblock2{overflow-x:auto;background-color:#0e4434}
#comjshop_list_product .sblock0{display:inline-block;padding:0;float:none;margin:0;margin-bottom:5px;max-height:305px;vertical-align:top}
#comjshop_list_product .sblock0 .block_product{margin-bottom:0}
.cat_list1 .sblock2.jshop_categ.category{padding:0 5px}
.cat_list1 .sblock2.jshop_categ.category .category_name{max-width:100%;margin-left:0}
.sblock0.jshop_categ.category{display:inline-block;width:auto;padding:1px;float:none;margin:0;margin-bottom:5px;min-width:116px;vertical-align:top;zoom:.85}
.sblock0 .category_name{min-width:105px}
@media only screen and (min-width:769px) {
.list_category_last .row-fluid #centered{margin-left:9px}
.sblock0.jshop_categ.category{min-height:275px}
.sblock2.jshop_categ.category .category_name{margin-left:32px;max-width:84.4%}
.jshop_list_product .row-fluid #centered{margin-left:6px}
}
@media only screen and (max-width:768px) {
.row-fluid #centered{text-align:center}
.sblock0.jshop_categ.category{margin-bottom:10px}
.sblock2.jshop_categ.category .category_name{margin-left:0;max-width:100%}
}
div.list_category_last1 div.product_list.sblock2,div.jshop.list_category_last1 div.row-fluid{background-color:#0e4434}
.list_category_last1 #antiquedoors{width:220px;margin-left:30px}
.list_category_last1 #antiquedoors #image0,.list_category_last1 #antiquedoors #image1,.list_category_last1 #antiquedoors #image2,.list_category_last1 #antiquedoors #image3,.list_category_last1 #antiquedoors #image4,.list_category_last1 #antiquedoors #image5{display:none}
.list_category_last1 #verandahgates .sblock2.jshop_categ.category,.list_category_last1 #traditionalgates .sblock2.jshop_categ.category,.list_category_last1 #contemporarygates .sblock2.jshop_categ.category,.list_category_last1 #woodworkersdoors .sblock2.jshop_categ.category,.list_category_last1 #corinthiandoors .sblock2.jshop_categ.category{padding-left:8px}
#after_select{color:#FFF;font-size:110%;text-transform:uppercase;display:none}
#display_attr{padding-top:5px;background-color:#0E4434;min-height:182px;vertical-align:top;font-size:90%;color:#fff;border-left:1px solid #fff;border-right:1px solid #fff;text-align:left}
#display_attr .inputbox{max-width:65%;font-size:120%}
#attr_td_settings{line-height:1}
#attr_td_settings div{float:left}
.attr_selects{font-size:90%}
.attr_selects img{width:28px;vertical-align:top}
.attr_selects .stock{word-wrap:normal}
#frame p,#door p,#fixture p,#dhg p{text-transform:none}
#door p{text-align:right}
#door span,#fixture span,#dhg span{color:#D6EC28}
#get_price_button{background-color:#D6EC28}
#get_price{background-color:#D6EC28;padding-top:10px}
#sendenquiry{margin-left:10px}
h4 #prod_name,#product-size span{font-size:112%}
#jshop_ask_question .label{width:90%;color:#000;background-color:#aaa;margin-top:2px}
#jshop_ask_question .input{width:61%}
#jshop_ask_question .input input{color:#000;height:11px;font-size:10px}
.securimage-container{margin-top:-19px;margin-bottom:-10px}
div.securimage-field-container{margin-top:-5px}
div.securimage-field-container label{display:inline}
#jshop_ask_question td .validate{margin-top:-10px}
.name{font-weight:700;padding-left:4px}
div.alert-success{margin-left:-10px;text-align:center}
div.alert-success p{padding-top:5px}
div.alert-success input{margin-top:-15px}
.sblock2.price_box div.row-fluid.jshop{margin-top:0;padding-top:0}
#block_price p{text-align:center;margin:0;padding:0}
#block_price p.print_price{color:#000;font-size:14px}
#block_price p.print_price #original_price{text-decoration:line-through}
#block_price p.print_price #sale_price{color:red;font-size:20px;font-weight:700}
#block_price p.print_comment{color:#000;font-size:10px}
#block_price p.print_comment #comment{color:#000}
#block_price p.print_comment #sale_finish_date{color:red;font-size:13px;font-weight:700}
.sale_image{text-align:center}
.sale_image img{height:60px;width:70%}
p.sale_comment{color:red}
.jshop .add_frames{margin-top:30px}
.jshop #add_frames_header,.jshop .add_frames #coming_soon{font-size:16px;text-align:center;margin-top:1px;margin-left:0;padding:5px 0}
.jshop #add_frames_header{background-color:#D6EC28;color:#0E4434;margin-bottom:-18px}
.jshop #add_frames_header span{font-size:16px;font-weight:700}
.jshop .add_frames #coming_soon{width:100%;font-weight:700;color:#D6EC28}
.jshop #add_frames,#sikkens,#sikkens_header,#stealshield{display:inline-block;text-align:center;margin-bottom:10px}
.jshop #add_frames img{height:130px}
.jshop #add_frames div{margin-top:5px}
#sikkens,#sikkens_header,#stealshield{float:left}
#bookmark{display:block;float:right;margin-top:-20px;padding-right:10px;margin-right:10px;text-decoration:none;color:#fff;margin-top:-10px}
.internal#bookmark{margin-top:-20px}
.contentpane.modal .item-page .pager.pagenav{display:none}
#sale{text-align:center}
#sale span{font-size:150%;color:red}
#sale #sale_span{font-size:120%}
#sale_discount span{font-size:120%;color:red}
#cat_sale_discount{width:100px;height:100px;float:left;background-image:url(/components/com_jshopping/files/img_labels/sale_nonumber.png);background-repeat:no-repeat;text-align:left}
#cat_sale_discount p{font-family:Impact;font-size:52px;margin-top:14px;margin-left:12px;color:#fff}
.jshop .product_label #sale_discount{font-family:impact;font-size:52px;color:#FFF;vertical-align:top;position:absolute;text-align:center;height:140px;width:40px;}
#sale_tags{width:50px;height:50px}
.jshop.list_category_last div.product_label{float:left;margin-top:-10px;margin-left:-10px}
.jshop.list_category div.product_label{margin-top:-17px;margin-left:-17px}
.jshop .product_label img{margin-top:5px}
.jshop.list_category_last .product_label .sale#discount_tag{width:45px;height:45px}
.jshop .product_label .sale#discounts_tag{margin-top:0;margin-left:-20px;width:100px;height:100px}
.jshop.list_category .product_label .sale#discount_tag{float:left;width:100px;height:100px}
div.product_label #sale{float:left}
#comjshop_list_product.jshop.list_product .product_label{margin-bottom:-35px;margin-left:-9px;text-align:left}
#comjshop_list_product.jshop.list_product [class*="sblock"] #internals-p.block_product{border:none;margin:0;margin-top:5px;margin-left:5px}
#internals-p.block_product img{width:48px;height:auto}
#internals-p .product_label img{width:50%;height:auto;margin-top:-32px}
#internals-p .product_label,#internals .product_label{margin-top:-15px}
#comjshop_list_product.jshop.list_product #antique.block_product{border:none;margin:0;margin-top:5px;margin-left:5px}
#antique.block_product img{width:116px;height:auto}
#antique-p.block_product img{width:85px;height:auto}
#traditionalgates .category_image{width:100%}
#comjshop_list_product.jshop.list_product #v-gates.block_product,#comjshop_list_product.jshop.list_product #c-gates.block_product,#comjshop_list_product.jshop.list_product #t-gates.block_product,#comjshop_list_product.jshop.list_product #v-gates-p.block_product,#comjshop_list_product.jshop.list_product #t-gates-p.block_product,#comjshop_list_product.jshop.list_product #c-gates-p.block_product{border:none;margin:0;margin-top:5px;margin-left:5px}
#v-gates.block_product img{height:167px;width:auto}
#t-gates.block_product img{height:207px;width:auto}
#c-gates.block_product img{height:250px;width:auto}
#v-gates-p.block_product img{height:126px;width:auto}
#t-gates-p.block_product img{height:130px;width:auto}
#c-gates-p.block_product img{height:130px;width:auto}
.dd_content{color:#fff;font-size:small;background-color:#0e4434;width:90%;padding:2px;margin-left:7px;margin-bottom:10px;line-height:12px}
#countdown span{line-height:20px}
p.sale_comment{color:red}
.icon-reorder:before{content:"\e232"}
.icon-download-alt:before,.icon-cloud-download:before{content:"\e021"}
.icon-plus-sign:before{content:"\e215"}
.icon-info-sign:before{content:"\e221"}
.icon-spinner.icon-spin:before{content:"\e001"}
.icon-chevron-sign-up:before{content:"\e005"}
.youtube-player{position:relative;padding-bottom:56.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:0}
.youtube-player iframe{position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;background:transparent}
.youtube-player img{bottom:0;display:block;left:0;margin:auto;max-width:100%;width:100%;position:absolute;right:0;top:0;border:none;height:137%;cursor:pointer;-webkit-transition:.4s all;-moz-transition:.4s all;transition:.4s all}
.youtube-player img:hover{-webkit-filter:brightness(75%)}
.youtube-player .play{height:72px;width:72px;left:42%;top:50%;margin-left:-36px;margin-top:-36px;position:absolute;background:url(//i.imgur.com/TxzC70f.png) no-repeat;cursor:pointer}